body{
	background-image: url("logos/background.jpg");
	background-repeat: no-repeat;
	background-size:100%;
}

#wrapper {
	background-color: white;
	margin: auto;
	width: 800px;
}

#title {
    border-bottom: 5px solid #FFDE55;
    height: 115px;
	background-color: #54885a;
	width: auto;
    margin: 0 0 0 0;
}
#title img {
	height: 95px;
	float: left;
	margin: 10px;
}
#title h1 {
    float: left;
    font-size: 33px;
    margin: 40px 0 0 15px;
    text-align: left;
    width: auto;
}


#nav{
	width: auto;
	border-right: 5px solid #FFDE55;
	border-left: 5px solid #FFDE55;
	border-collapse: collapse;
}
#nav a {
	color: black;
	text-decoration: none;
}
#nav a:visited{
	color: black;
    text-decoration: none;
}
table.navigation{
	width: 790px;
	background-color: #54885a;
	border-collapse: collapse;
}
table.navigation th{
	width:100px;
	font-size:16px;
	border-right: 5px solid #FFDE55;
	border-collapse: collapse;
}
table.navigation th.inactive{
	border-bottom: 5px solid #FFDE55;
	border-collapse: collapse;
}
table.navigation th.active{
	color: white;
}
table.navigation th.filler{
	width: auto;
	border-bottom: 5px solid #FFDE55;
	border-right: none;
	border-collapse: collapse;
}

#divider {
	margin: 0;
	clear: both;
}
.site-title {
	background-color: #54885a;
	border-left: 5px solid #FFDE55;
	border-right: 5px solid #FFDE55;
	border-collapse: collapse;
	text-align: center;
	margin: 0;
	padding: 10px 0 10px 0;
}

#main {
	width: auto;
	margin: 0;
	border-left: 5px solid #FFDE55;
	border-right: 5px solid #FFDE55;
	border-collapse: collapse;
}

#sideLogo {
	float: left;
	width: 190px;
}

#content {
	float: left;
	width: 530px;
	padding: 15px 0 45px 10px;
}
#content img.group {
	width: 520px;
	margin: 16px 5px 0 5px;
}
#content p {
	font-size:16px;
	margin: 16px 0 0 15px;
}
#content ul {
	margin: 16px 0 0 5px;
	font-size: 16px;
}
#content iframe {
	margin: 16px 0 0 5px;
}
table.gallery{
	width: auto;
	margin: auto;
	border-top: 2px solid #54885a;
	border-left: 2px solid #54885a;
	border-collapse: collapse;
}
table.gallery td {
	padding: 5px;
	border-right: 2px solid #54885a;
	border-bottom: 2px solid #54885a;
	border-collapse: collapse;
}
table.gallery a {
	margin:auto;
}
table.gallery img {
	max-width: 170px;
	max-height: 130px;
}

#clear {
	clear: both;
}

#footer {
	width: auto;
	background-color: #54885a;
	border: 5px solid #FFDE55;
	border-collapse: collapse;
}
#footer .text {
	text-align: center;
	margin: 5px 0 5px 0;
}